Subject: Re: linux-next: manual merge of the net tree with the net-current tree

From: David Miller <[email-masked]>
Date: Mon, 02 May 2011 20:42:38 -0700 (PDT)

From: Stephen Rothwell <[email-masked]>
Date: Tue, 3 May 2011 13:15:48 +1000

> Hi all,
> 
> Today's linux-next merge of the net tree got a conflict in
> drivers/net/tg3.c between commit 6fdbab9d93e0 ("tg3: Fix failure to
> enable WoL by default when possible") from the net-current tree and
> commit 63c3a66fe6c8 ("tg3: Convert u32 flag,flg2,flg3 uses to bitmap")
> from the net tree.
> 
> Context changes.  I fixed it up (see below) and can carry the fix as
> necessary.

Do you automatically generate these emails? :-)

I CC:'d you on an email earlier about this conflict, in an effort to
let you know I anticipated it and you therefore didn't need to notify
us this time.